.f-anupan{
    font-family: 'Anuphan';
}


.bg-navbar{
    background-image: url('img/3134.jpg');
    background-size: cover;
    background-position: center center;
}
.bg-footter{
    background-image: url('img/footer.jpg');
    background-size: cover;
    background-position: top center;
    
}
.bg-content{
    background-image: url('img/back.jpg');
    background-size: cover;
    background-position: center center;
    /* background-attachment: fixed; */
    
}
.bg-card{
    background-image: url('img/card.jpg');
    background-size: cover;
    background-position: top center;
    /* background-attachment: fixed; */
    
}
.img-center{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.bg-header{
    background: url('img/back_header.svg') center /cover no-repeat;
    
}
.bg-flower{
    background: url('img/ed_new.jpg') center /cover no-repeat;
    background-attachment: fixed;
    /* background-image: url('img/background2.png') no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; */
    /*background-position: center top;*/
    
}
.hover_text{
    color: #fff;
}

.read{
    background-color: #0d6efd;
}
.read:hover{
    background-color: #084195;
}